Google Web Toolkit (Beta)
Search this site:

# Class DisclosureEvent

public class DisclosureEvent
extends EventObject
Event object containing information about DisclosurePanel changes.

## Constructors

DisclosureEvent(DisclosurePanel) | Creates a new instance of the event object.

## Constructor Detail

### DisclosureEvent

public DisclosureEvent(DisclosurePanel sender)
Creates a new instance of the event object.

#### Parameters

sender
  the panel from which the event is originating.

#### See Also

DisclosureHandler